dataset:
  name: "Prosedur, syarat, dan tata cara Penerbitan Rekomendasi Persetujuan Pengadaan Kapal Penangkap Ikan dan Kapal Pengangkut Ikan yang menjadi kewenangan Provinsi"
  slug: "prosedur-syarat-dan-tata-cara-penerbitan-rekomendasi-persetujuan-pengadaan-kapal-penangkap-ikan-dan-kapal-pengangkut-ikan-yang-menjadi-kewenangan-provinsi"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-03T14:39:59+00:00"